/* CSS Document */
/* POLICES */
.defaultPolice {
  font-family: "proxima-nova-extra-condensed", "Open Sans Condensed", sans-serif;
  font-size: 18px;
}
.proximaLight {
  font-family: "proxima-nova-extra-condensed", sans-serif;
  font-style: normal;
  font-weight: 300;
}
.proxima {
  font-family: "proxima-nova", "Open Sans Condensed", sans-serif !important;
  font-style: normal;
  font-weight: 400;
}
html body .ui-datepicker {
  z-index: 100000 !important;
}
.formCBX {
  padding: 0 !important;
  margin: 0 !important;
}
.formCBX .contentForm {
  padding: 20px !important;
  min-height: 200px;
}
.formCBX .contentForm:not(.noFooter) {
  margin-bottom: 60px !important;
}
formfield {
  width: 100%;
  display: inline-block;
  position: relative;
}
#colorboxContentV2 {
  margin: 60px 0;
  display: flex;
  flex-direction: column;
  min-width: 300px;
}
#colorboxContentV2.paddingNoForm {
  padding: 20px;
}
#colorboxContentV2.cbxInfo .backgroundHeader,
#colorboxContentV2.cbxError .backgroundHeader {
  padding-left: 57px !important;
  background: url("https://icono.agencedwm.com/picto_triangle-exclamation_bl.png") left 15px center no-repeat !important;
  background-size: 32px auto !important;
  color: #fff !important;
}
#colorboxContentV2.cbxInfo.cbxInfo .backgroundHeader,
#colorboxContentV2.cbxError.cbxInfo .backgroundHeader {
  background-color: #009fe3 !important;
}
#colorboxContentV2.cbxInfo.cbxError .backgroundHeader,
#colorboxContentV2.cbxError.cbxError .backgroundHeader {
  background-color: #dc1010 !important;
}
#colorboxContentV2.cbxInfo {
  background-color: rgba(82, 82, 82, 0.1);
}
#colorboxContentV2.info footer input[type="button"]:not(.btVert),
#colorboxContentV2.error footer input[type="button"]:not(.btVert),
#colorboxContentV2.attention footer input[type="button"]:not(.btVert) {
  min-width: 60px;
  margin-left: auto;
  margin-right: inherit !important;
}
#colorboxContentV2.info footer .backgroundFooter,
#colorboxContentV2.error footer .backgroundFooter,
#colorboxContentV2.attention footer .backgroundFooter {
  background-color: #ffffff;
}
#colorboxContentV2.info a {
  color: #009fe3 !important;
}
#colorboxContentV2.info .backgroundHeader {
  padding-left: 57px !important;
  background: url("https://icono.agencedwm.com/picto_triangle-exclamation_bl.png") left 15px center no-repeat !important;
  background-size: 32px auto !important;
  color: #fff !important;
}
#colorboxContentV2.info.info .backgroundHeader {
  background-color: #009fe3 !important;
}
#colorboxContentV2.info footer input[type="button"] {
  background-color: #009fe3;
}
#colorboxContentV2.error a {
  color: #dc1010 !important;
}
#colorboxContentV2.error .backgroundHeader {
  padding-left: 57px !important;
  background: url("https://icono.agencedwm.com/picto_triangle-exclamation_bl.png") left 15px center no-repeat !important;
  background-size: 32px auto !important;
  color: #fff !important;
}
#colorboxContentV2.error.error .backgroundHeader {
  background-color: #dc1010 !important;
}
#colorboxContentV2.error footer input[type="button"] {
  background-color: #dc1010;
}
#colorboxContentV2.attention a {
  color: #f39200 !important;
}
#colorboxContentV2.attention .backgroundHeader {
  padding-left: 57px !important;
  background: url("https://general.adwm.info/img/pictoWarning.png") left 15px center no-repeat !important;
  background-size: 32px auto !important;
  color: #fff !important;
}
#colorboxContentV2.attention.attention .backgroundHeader {
  background-color: #f39200 !important;
}
#colorboxContentV2.attention footer input[type="button"] {
  background-color: #f39200;
}
#colorboxContentV2 .contentForm.padding20 {
  padding: 20px;
}
#colorboxContentV2 .contentForm .enteteExpDest {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
#colorboxContentV2 .contentForm .enteteExpDest .exp {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  background: transparent url("https://icono.agencedwm.com/picto_homme_gr.png") left center no-repeat;
  background-size: 20px;
  padding: 0 0 0 25px;
  font-size: 20px;
  font-family: "proxima-nova-extra-condensed", sans-serif;
  font-style: normal;
  font-weight: 300;
}
#colorboxContentV2 .contentForm .enteteExpDest .exp a {
  /***width: 100%;
					display: flex;
					flex-wrap: wrap;
					justify-content: flex-start;
					align-items: center;***/

  background: transparent url("https://icono.agencedwm.com/picto_homme_cy.png") left center no-repeat;
  background-size: 15px;
  padding: 0 0 0 20px;
  font-size: 14px;
  font-family: "proxima-nova", "Open Sans Condensed", sans-serif !important;
  font-style: normal;
  font-weight: 400;
}
#colorboxContentV2 .contentForm .enteteExpDest .dest {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  background: transparent url("https://icono.agencedwm.com/picto_enveloppe-homme_gr.png") left center no-repeat;
  background-size: 20px;
  padding: 0 0 0 25px;
  font-size: 20px;
  font-family: "proxima-nova-extra-condensed", sans-serif;
  font-style: normal;
  font-weight: 300;
}
#colorboxContentV2 .contentForm .enteteExpDest .dest a {
  /***width: 100%;
					display: flex;
					flex-wrap: wrap;
					justify-content: flex-start;
					align-items: center;***/

  min-height: 30px;
  line-height: 30px;
  background: transparent url("https://icono.agencedwm.com/picto_enveloppe-homme_cy.png") 7px center no-repeat;
  background-size: 15px;
  padding: 0 5px 0 27px;
  border: solid 1px #ffffff;
  font-size: 14px;
  font-family: "proxima-nova", "Open Sans Condensed", sans-serif !important;
  font-style: normal;
  font-weight: 400;
  -moz-border-radius: 0.3125em;
  -webkit-border-radius: 0.3125em;
  border-radius: 0.3125em;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#colorboxContentV2 .contentForm .enteteExpDest .dest a:hover {
  border: solid 1px rgba(0, 159, 227, 0.2);
}
#colorboxContentV2 .contentForm .enteteExpDest .objet {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  background: transparent url("https://icono.agencedwm.com/picto_bulle_interogation_gr.png") left center no-repeat;
  background-size: 20px;
  padding: 0 0 0 25px;
  font-size: 20px;
  font-family: "proxima-nova-extra-condensed", sans-serif;
  font-style: normal;
  font-weight: 300;
}
#colorboxContentV2 .contentForm .enteteExpDest .objet input {
  width: auto !important;
  font-weight: bold;
  font-style: italic;
  font-size: 16px;
}
#colorboxContentV2 .contentForm .correspondance {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  margin: 20px 0 0 0;
  padding: 0;
}
#colorboxContentV2 .contentForm .correspondance li {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
}
#colorboxContentV2 .contentForm .correspondance li:not(:last-child) {
  border-bottom: solid 1px rgba(82, 82, 82, 0.2);
  margin: 0 0 20px 0;
  padding: 0 0 20px 0;
}
#colorboxContentV2 .contentForm .correspondance li .titre {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  font-family: "proxima-nova", "Open Sans Condensed", sans-serif !important;
  font-style: normal;
  font-weight: 400;
}
#colorboxContentV2 .contentForm .correspondance li .titre strong {
  width: 40px;
  height: 40px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  background-color: #525252;
  color: #ffffff;
  margin: 0 12px 0 0;
  font-size: 24px;
  line-height: 24px;
  font-family: "proxima-nova", "Open Sans Condensed", sans-serif !important;
  font-style: normal;
  font-weight: 400;
  -moz-border-radius: 2.5em;
  -webkit-border-radius: 2.5em;
  border-radius: 2.5em;
}
#colorboxContentV2 .contentForm .correspondance li .titre aside {
  font-size: 14px;
  font-family: "proxima-nova", "Open Sans Condensed", sans-serif !important;
  font-style: normal;
  font-weight: 400;
}
#colorboxContentV2 .contentForm .correspondance li section {
  width: 100%;
  display: inline-block;
  position: relative;
  font-style: italic !important;
  padding: 0 0 0 20px;
  font-size: 16px;
  font-family: "proxima-nova", "Open Sans Condensed", sans-serif !important;
  font-style: normal;
  font-weight: 400;
}
#colorboxContentV2 .contentForm .listeDocument {
  width: 100%;
  display: flex;
  grid-gap: 15px;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  margin: 20px 0 0 0;
  padding: 0 0 0 20px;
  font-family: "proxima-nova", "Open Sans Condensed", sans-serif !important;
  font-style: normal;
  font-weight: 400;
}
#colorboxContentV2 .contentForm .listeDocument a {
  min-height: 40px;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  color: #009fe3;
  background: transparent url("https://icono.agencedwm.com/picto_document-joint_cy.png") 7px center no-repeat;
  background-size: 25px;
  padding: 0 5px 0 42px;
  border: solid 1px rgba(0, 159, 227, 0.2);
  -moz-border-radius: 0.3125em;
  -webkit-border-radius: 0.3125em;
  border-radius: 0.3125em;
}
#colorboxContentV2 .contentForm section {
  padding: 0;
}
#colorboxContentV2 .contentForm section.infoLiaison {
  width: 100%;
  display: inline-block;
  color: #525252;
  font-size: 20px;
  line-height: 20px;
  font-family: "proxima-nova", "Open Sans Condensed", sans-serif !important;
  font-style: normal;
  font-weight: 400;
}
#colorboxContentV2 .contentForm section.infoLiaison em {
  font-size: 16px;
}
#colorboxContentV2 .contentForm section.infoLiaison .closeRed {
  color: #e41c32 !important;
  cursor: pointer;
}
#colorboxContentV2 .contentForm section.infoLiaison .closeGreen {
  color: #51af32 !important;
  cursor: pointer;
}
#colorboxContentV2 .contentForm #t_roleProjet {
  width: 100%;
  display: flex;
  align-items: center;
  color: #525252;
  font-size: 24px;
  line-height: 24px;
  padding-left: 34px;
  background: transparent url("https://icono.agencedwm.com/pictoRoleProjet_gr.png") left center no-repeat;
  background-size: 24px auto;
  text-transform: none;
}
#colorboxContentV2 .contentForm #t_roleProjet:before {
  display: none;
}
#colorboxContentV2 .contentForm #t_roleProjet #addRole {
  padding: 8px 30px 8px 10px;
  color: #009fe3;
  font-size: 16px;
  border: solid 1px #009fe3;
  background: transparent url("https://icono.agencedwm.com/pictoRoleProjet_cy.png") right 10px center no-repeat;
  background-size: 18px auto;
  margin-left: auto;
  cursor: pointer;
  -moz-border-radius: 0.3125em;
  -webkit-border-radius: 0.3125em;
  border-radius: 0.3125em;
}
#colorboxContentV2 .contentForm #t_statutTalent {
  width: 100%;
  display: flex;
  align-items: center;
  color: #525252;
  font-size: 24px;
  line-height: 24px;
  padding-left: 34px;
  background: transparent url("https://icono.agencedwm.com/pictoStatutTalent_gr.png") left center no-repeat;
  background-size: 24px auto;
  text-transform: none;
}
#colorboxContentV2 .contentForm #t_statutTalent:before {
  display: none;
}
#colorboxContentV2 .contentForm .flex {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  position: relative;
}
#colorboxContentV2 > h1 {
  top: 0;
  width: 100%;
  display: flex;
  margin: 0 !important;
  padding: 0;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
  position: absolute;
  background-color: #ffffff;
  z-index: 1;
}
#colorboxContentV2 > h1 .backgroundHeader {
  font-family: "proxima-nova-extra-condensed", sans-serif !important;
  font-weight: 400 !important;
  font-size: 30px !important;
  line-height: 30px;
  background-color: rgba(82, 82, 82, 0.1);
  padding: 15px;
  color: #525252;
  white-space: nowrap !important;
  overflow: hidden;
  text-overflow: ellipsis;
  padding-right: 50px !important;
  text-transform: inherit;
  font-style: normal !important;
  width: 100%;
}
#colorboxContentV2 > h1.titreCreation .backgroundHeader {
  padding-left: 57px;
  background: rgba(82, 82, 82, 0.1) url("https://icono.agencedwm.com/picto_Carre-Ajouter_gr.png") left 15px center no-repeat;
  background-size: 32px auto;
}
#colorboxContentV2 > h1.titreModification .backgroundHeader {
  padding-left: 57px;
  background: rgba(82, 82, 82, 0.1) url("https://icono.agencedwm.com/picto_Carre-Modifier_gr.png") left 15px center no-repeat;
  background-size: 32px auto;
}
#colorboxContentV2 > h1.titreMoveDossier .backgroundHeader {
  padding-left: 57px;
  background: rgba(82, 82, 82, 0.1) url("https://icono.agencedwm.com/picto_DossierDeplacer_gr.png") left 15px center no-repeat;
  background-size: 32px auto;
}
#colorboxContentV2 > h1.titreEnvoi .backgroundHeader {
  padding-left: 57px;
  background: rgba(82, 82, 82, 0.1) url("https://icono.agencedwm.com/picto_enveloppe_gr.png") left 15px center no-repeat;
  background-size: 32px auto;
}
#colorboxContentV2 > h1.titreEnveloppeEnvoi .backgroundHeader {
  padding-left: 57px;
  background: rgba(82, 82, 82, 0.1) url("https://icono.agencedwm.com/picto_enveloppeEnvoi_gr.png") left 15px center no-repeat;
  background-size: 32px auto;
}
#colorboxContentV2 > h1.titreInformation .backgroundHeader {
  padding-left: 57px;
  background: rgba(82, 82, 82, 0.1) url("https://icono.agencedwm.com/picto_infosBulle_gr.png") left 15px center no-repeat;
  background-size: 32px auto;
}
#colorboxContentV2 > h1.titreListe .backgroundHeader {
  padding-left: 57px;
  background: rgba(82, 82, 82, 0.1) url("https://icono.agencedwm.com/picto_liste_gr.png") left 15px center no-repeat;
  background-size: 32px auto;
}
#colorboxContentV2 > h1#pictoAlerte .backgroundHeader {
  padding: 15px 15px 15px 60px;
}
#colorboxContentV2 > h1#pictoAlerte .backgroundHeader:before {
  content: "";
  width: 35px;
  height: 32px;
  position: absolute;
  z-index: 5;
  background: transparent url("/img/icono/pictoAlerte_bl.png") left top no-repeat;
  background-size: 100%;
  left: 16px;
  top: 50%;
  transform: translateY(-50%);
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#colorboxContentV2 > h1#pictoChargeBdc .backgroundHeader {
  padding: 15px 15px 15px 60px;
}
#colorboxContentV2 > h1#pictoChargeBdc .backgroundHeader:before {
  content: "";
  width: 32px;
  height: 32px;
  position: absolute;
  z-index: 5;
  background: transparent url("/img/icono/pictoCmde_nonCharge_gr.png") left top no-repeat;
  background-size: 100%;
  left: 16px;
  top: 50%;
  transform: translateY(-50%);
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#colorboxContentV2 > h1#pictoJuridique .backgroundHeader {
  padding: 15px 15px 15px 60px;
}
#colorboxContentV2 > h1#pictoJuridique .backgroundHeader:before {
  content: "";
  width: 32px;
  height: 32px;
  position: absolute;
  z-index: 5;
  background: transparent url("/img/icono/picto_marteau-justice_gr.png") left top no-repeat;
  background-size: 100%;
  left: 16px;
  top: 50%;
  transform: translateY(-50%);
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#colorboxContentV2 > h1.pictoTaux .backgroundHeader {
  padding: 15px 15px 15px 60px;
}
#colorboxContentV2 > h1.pictoTaux .backgroundHeader:before {
  content: "";
  width: 32px;
  height: 32px;
  position: absolute;
  z-index: 5;
  background: transparent url("/img/icono/picto_macaron-pourcent_gr.png") left top no-repeat;
  background-size: 100%;
  left: 16px;
  top: 50%;
  transform: translateY(-50%);
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#colorboxContentV2 > h1#pictoEvt .backgroundHeader {
  padding: 15px 15px 15px 60px;
}
#colorboxContentV2 > h1#pictoEvt .backgroundHeader:before {
  content: "";
  width: 32px;
  height: 32px;
  position: absolute;
  z-index: 5;
  background: transparent url("/img/icono/picto_agenda-jour_gr.png") left top no-repeat;
  background-size: 100%;
  left: 14px;
  top: 50%;
  transform: translateY(-50%);
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#colorboxContentV2 > h1.pictoMotscles .backgroundHeader {
  padding: 15px 15px 15px 60px;
}
#colorboxContentV2 > h1.pictoMotscles .backgroundHeader:before {
  content: "";
  width: 32px;
  height: 32px;
  position: absolute;
  z-index: 5;
  background: transparent url("/img/icono/pictoMotscles_gr.png") left top no-repeat;
  background-size: 100%;
  left: 14px;
  top: 50%;
  transform: translateY(-50%);
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#colorboxContentV2 > h1#pictoRecompense .backgroundHeader {
  padding: 15px 15px 15px 60px;
}
#colorboxContentV2 > h1#pictoRecompense .backgroundHeader:before {
  content: "";
  width: 25px;
  height: 32px;
  position: absolute;
  z-index: 5;
  background: transparent url("/img/icono/pictoRecompense_gr.png") left top no-repeat;
  background-size: 100%;
  left: 16px;
  top: 50%;
  transform: translateY(-50%);
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#colorboxContentV2.width640 {
  max-width: 640px !important;
  width: 100% !important;
  font-size: 20px;
  font-family: "proxima-nova", "Open Sans Condensed", sans-serif !important;
  font-style: normal;
  font-weight: 400;
}
#colorboxContentV2.width640 .selectBtn {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  position: relative;
  margin: 30px 0 0 0;
}
#colorboxContentV2.width640 [type="radio"]:checked,
#colorboxContentV2.width640 [type="radio"]:not(:checked) {
  position: absolute;
  left: -9999px;
}
#colorboxContentV2.width640 [type="radio"]:checked + label,
#colorboxContentV2.width640 [type="radio"]:not(:checked) + label {
  position: relative;
  margin: 0 20px 0 0 !important;
  padding: 10px 10px 10px 38px;
  height: auto;
  cursor: pointer;
  line-height: 20px;
  display: inline-block;
  color: #666;
  border: none;
  text-align: left;
  -moz-border-radius: 0em;
  -webkit-border-radius: 0em;
  border-radius: 0em;
}
#colorboxContentV2.width640 [type="radio"]:not(:checked) + label {
  border: 2px solid #ededed;
}
#colorboxContentV2.width640 [type="radio"]:checked + label {
  background-color: #ffffff !important;
  border: 2px solid #1090c6;
  color: #1090c6;
}
#colorboxContentV2.width640 [type="radio"]:not(:checked) + label:before {
  border: 2px solid #999999;
}
#colorboxContentV2.width640 [type="radio"]:checked + label:before {
  border: 2px solid #1090c6;
}
#colorboxContentV2.width640 [type="radio"]:not(:checked) + label:before,
#colorboxContentV2.width640 [type="radio"]:checked + label:before {
  content: "";
  position: absolute;
  left: 10px;
  width: 12px;
  height: 12px;
  top: 50%;
  transform: translateY(-50%);
  border-radius: 100%;
  background: #fff;
}
#colorboxContentV2.width640 [type="radio"]:checked + label:after,
#colorboxContentV2.width640 [type="radio"]:not(:checked) + label:after {
  content: "";
  width: 8px;
  height: 8px;
  background: #1090c6;
  position: absolute;
  left: 14px;
  top: 50%;
  transform: translateY(-50%) !important;
  border-radius: 100%;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
#colorboxContentV2.width640 [type="radio"]:not(:checked) + label:after {
  opacity: 0;
  -webkit-transform: scale(0);
  transform: scale(0);
}
#colorboxContentV2.width640 [type="radio"]:checked + label:after {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}
#colorboxContentV2.width640 input[type="button"],
#colorboxContentV2.width640 input[type="submit"] {
  min-width: 60px;
  display: flex;
  position: relative;
  padding: 7px 15px;
  border: none;
  outline: none;
  cursor: pointer;
  font-size: 20px;
  font-family: "proxima-nova-extra-condensed", sans-serif;
  font-style: normal;
  font-weight: 300;
  border-radius: 0.325em;
  overflow: hidden;
  text-overflow: ellipsis;
}
#colorboxContentV2.width640 input[type="button"].left,
#colorboxContentV2.width640 input[type="submit"].left {
  margin: 0 auto 10px 10px;
}
#colorboxContentV2.width640 input[type="button"].center,
#colorboxContentV2.width640 input[type="submit"].center {
  margin: 0 auto;
}
#colorboxContentV2.width640 input[type="button"].right,
#colorboxContentV2.width640 input[type="submit"].right {
  margin: 0 10px 10px auto;
}
#colorboxContentV2.colorbox_warning h1,
#colorboxContentV2.colorbox_warning input[type="button"],
#colorboxContentV2.colorbox_warning input[type="submit"] {
  color: #ffffff;
  background-color: #dc1010;
}
#colorboxContentV2.colorbox_erreur h1,
#colorboxContentV2.colorbox_erreur input[type="button"],
#colorboxContentV2.colorbox_erreur input[type="submit"] {
  color: #ffffff;
  background-color: #1090c6;
}
#colorboxContentV2 .formColorBox .contentForm {
  padding: 20px !important;
}
#colorboxContentV2 footer {
  width: 100%;
  position: absolute;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
  bottom: 0;
  background-color: #ffffff;
  z-index: 1;
  left: 0;
}
#colorboxContentV2 footer .backgroundFooter {
  background-color: rgba(82, 82, 82, 0.1);
  padding: 10px;
  width: 100%;
  display: flex;
  flex-wrap: nowrap;
  justify-content: flex-end;
  align-items: center;
  height: 100%;
}
#colorboxContentV2 footer .backgroundFooter.centerBtn {
  justify-content: center !important;
}
#colorboxContentV2 footer input[type="submit"] {
  background-color: #52ae32;
  color: #fff;
  border-radius: 0.325em;
  float: left;
  border: none;
  min-width: 30px;
  height: 40px;
  line-height: 40px;
  cursor: pointer;
  font-size: 20px;
  font-family: "proxima-nova-extra-condensed", "Open Sans Condensed", sans-serif;
  font-size: 18px;
  padding: 0 10px !important;
  margin-top: 0 !important;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-left: 10px;
  margin-right: 0;
}
#colorboxContentV2 footer input[type="submit"]:not(.noRoll):hover {
  background-color: #525252 !important;
}
#colorboxContentV2 footer input[type="button"] {
  background-color: #009fe3;
  color: #fff;
  border-radius: 0.325em;
  float: left;
  border: none;
  min-width: 30px;
  height: 40px;
  line-height: 40px;
  padding: 0 10px !important;
  cursor: pointer;
  font-size: 20px;
  font-family: "proxima-nova-extra-condensed", "Open Sans Condensed", sans-serif;
  font-size: 18px;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-right: 0;
  margin-left: 10px;
}
#colorboxContentV2 footer input[type="button"].btBleuClignotant {
  padding-left: 40px !important;
  background: url("https://icono.agencedwm.com/picto_clap_bl.png") left 8px center no-repeat;
  background-color: #009fe3;
  background-size: 24px auto !important;
  animation: blinkBlueButton 1.5s infinite;
}
#colorboxContentV2 footer input[type="button"].btBleuClignotant:not(.active) {
  display: none;
}
#colorboxContentV2 footer input[type="button"]:not(.btVert) {
  margin-right: auto !important;
}
#colorboxContentV2 footer input[type="button"]:not(.noRoll):hover {
  background-color: #525252 !important;
}
#colorboxContentV2 footer input[type="button"].btSupp {
  background: #ff0000 !important;
}
@media screen and (max-width: 640px) {
  #colorboxContentV2 form .grpLblFlex label {
    width: auto !important;
  }
}
#colorbox,
#cboxOverlay,
#cboxWrapper {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1100;
  overflow: hidden;
}
#cboxWrapper {
  max-width: none;
}
#cboxOverlay {
  position: fixed;
  width: 100%;
  height: 100%;
}
#cboxMiddleLeft,
#cboxBottomLeft {
  clear: left;
}
#cboxContent {
  position: relative;
  -moz-border-radius: 0.625em;
  -webkit-border-radius: 0.625em;
  border-radius: 0.625em;
}
#cboxLoadedContent {
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
#cboxTitle {
  margin: 0;
}
#cboxLoadingOverlay,
#cboxLoadingGraphic {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#cboxPrevious,
#cboxNext,
#cboxClose,
#cboxSlideshow {
  cursor: pointer;
}
.cboxPhoto {
  float: left;
  margin: auto;
  border: 0;
  display: block;
  max-width: none;
  -ms-interpolation-mode: bicubic;
}
.cboxIframe {
  width: 100%;
  height: 100%;
  display: block;
  border: 0;
  padding: 0;
  margin: 0;
}
#colorbox,
#cboxContent,
#cboxLoadedContent {
  box-sizing: content-box;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
}
/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay {
  /*background: url(images/overlay.png) repeat 0 0;
	opacity: 0.9;
	filter: alpha(opacity=90);*/

  background-color: #264c5c;
  background: #264c5c;
}
#colorbox {
  outline: 0;
}
#cboxTopLeft {
  width: 21px;
  height: 21px;
  background: url(images/controls.png) no-repeat -101px 0;
}
#cboxTopRight {
  width: 21px;
  height: 21px;
  background: url(images/controls.png) no-repeat -130px 0;
}
#cboxBottomLeft {
  width: 21px;
  height: 21px;
  background: url(images/controls.png) no-repeat -101px -29px;
}
#cboxBottomRight {
  width: 21px;
  height: 21px;
  background: url(images/controls.png) no-repeat -130px -29px;
}
#cboxMiddleLeft {
  width: 5px;
  background: url(images/controls.png) left top repeat-y;
}
#cboxMiddleRight {
  width: 21px;
  background: url(images/controls.png) right top repeat-y;
}
#cboxTopCenter {
  height: 21px;
  background: url(images/border.png) 0 0 repeat-x;
}
#cboxBottomCenter {
  height: 21px;
  background: url(images/border.png) 0 -29px repeat-x;
}
#cboxContent {
  background: #fff;
  overflow: hidden;
}
.cboxIframe {
  background: #fff;
}
#cboxError {
  padding: 50px;
  border: 1px solid #ccc;
}
#cboxLoadedContent {
  margin-bottom: 0;
}
#cboxTitle {
  position: absolute;
  bottom: 4px;
  left: 0;
  text-align: center;
  width: 100%;
  color: #949494;
}
#cboxCurrent {
  position: absolute;
  bottom: 4px;
  left: 58px;
  color: #949494;
}
#cboxLoadingOverlay {
  background: url(images/loading_background.png) no-repeat center center;
}
#cboxLoadingGraphic {
  background: url(images/loading.gif) no-repeat center center;
}
/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
#cboxPrevious,
#cboxNext,
#cboxSlideshow,
#cboxClose {
  border: 0;
  padding: 0;
  margin: 0;
  overflow: visible;
  width: auto;
  background: none;
  z-index: 12;
}
/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
#cboxPrevious:active,
#cboxNext:active,
#cboxSlideshow:active,
#cboxClose:active {
  outline: 0;
}
#cboxSlideshow {
  position: absolute;
  bottom: 4px;
  right: 30px;
  color: #0092ef;
}
#cboxPrevious {
  position: absolute;
  bottom: 0;
  left: 0;
  background: url(images/controls.png) no-repeat -75px 0;
  width: 25px;
  height: 25px;
  text-indent: -9999px;
}
#cboxPrevious:hover {
  background-position: -75px -25px;
}
#cboxNext {
  position: absolute;
  bottom: 0;
  left: 27px;
  background: url(images/controls.png) no-repeat -50px 0;
  width: 25px;
  height: 25px;
  text-indent: -9999px;
}
#cboxNext:hover {
  background-position: -50px -25px;
}
#cboxClose {
  position: absolute;
  top: 20px;
  right: 20px;
  width: 20px;
  height: 20px;
  background: transparent url("https://icono.agencedwm.com/picto_croix_gr.png") left top no-repeat;
  background-size: 100%;
  text-indent: -9999px;
}
#cboxClose.white {
  background: transparent url("https://icono.agencedwm.com/picto_croix_bl.png") left top no-repeat;
  background-size: 100%;
}
@keyframes blinkBlueButton {
  0% {
    background-color: #009fe3;
  }
  25% {
    background-color: #009fe3;
  }
  50% {
    background-color: #158cbf;
  }
  75% {
    background-color: #158cbf;
  }
  100% {
    background-color: #009fe3;
  }
}
/*** colorbox v2 RPO ***/
#colorbox fieldset {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  border-bottom: solid 1px #dcdcdc;
  margin: 0 0 10px 0;
  padding: 0 10px 10px 10px;
}
#colorbox fieldset input:not([type="submit"]),
#colorbox fieldset select {
  background-color: #ededed;
  color: #525252;
}
#colorbox fieldset legend {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 20px;
  font-family: "proxima-nova-extra-condensed", "Open Sans Condensed", sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  margin: 0;
  height: 30px;
  line-height: 30px;
  padding: 0 30px;
}
#colorbox fieldset.evtDevis legend {
  background: url("/img/pictoDevis.png") left center no-repeat transparent;
  background-size: 23px auto;
}
#colorbox fieldset.evtDate legend {
  background: url("/img/pictoCalendrier.png") left center no-repeat transparent;
  background-size: 20px auto;
}
#colorbox fieldset.evtLieu legend {
  background: url("/img/picto_evtClient.png") left center no-repeat transparent;
  background-size: 20px;
}
#colorbox fieldset.evtPiano legend {
  background: url("/img/picto_evtPiano.png") left top no-repeat transparent;
  background-size: 18px;
}
#colorbox fieldset.evtAccordeur legend {
  background: url("/img/picto_evtAccordeur.png") left top no-repeat transparent;
  background-size: 20px;
}
#colorbox fieldset.evtFichier legend {
  background: url("/img/picto_file.png") left top no-repeat;
  background-size: 20px auto;
}
#colorbox fieldset.evtAlerte legend {
  background: url("/img/picto_attention.png") left center no-repeat transparent;
  background-size: 18px;
}
#colorbox fieldset.evtPrecision legend {
  padding-left: 0;
}
#colorbox fieldset .btAddFile {
  position: relative;
}
#colorbox fieldset .btAddFile.right {
  float: right;
}
#colorbox fieldset .infosFichier {
  display: none;
}
/*#colorbox input[type="submit"] {
	float: right;
}*/
